@charset "utf-8";
html{
	height: 100%;
	font-size: 62.5%;/*10px*/
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
/**********  **********/
body {
	height: 100%;
	overflow-x: hidden;
	line-height:1.3;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	background: #FFF;

}
#wrapper{
	width: 100%;
	margin: 0 auto;
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;

}
html > #top_main_contents {
	height: auto;
}
@media all and (min-width: 0px)and (max-width: 780px){
	#top_main_img{
		width: 100%;
		margin: 0 auto;
		background-image:url('../img/00_common/top_haikei02.png');
		background-repeat: no-repeat;
		background-size: 100% 90%;
		background-position: center top;
	}
	#top_main_contents{
		width: 100%;
		max-width: 980px;
		margin: 0 auto;
		position:relative;
		padding-bottom:70px;
		width: 100%;
		background: #FFF;
	}
}@media all and (min-width: 781px){
	#top_main_img{
		width: 100%;
		margin: 0 auto;
		background-image:url('../img/00_common/top_haikei02.png');
		background-repeat: no-repeat;
		background-size: 100% 90%;
		background-position: center top;
	}
	#top_main_contents{
		width: 100%;
		max-width: 980px;
		margin: 0 auto;
		position:relative;
		padding-bottom:100px;
		width: 100%;
		background: #FFF;
	}
}
/********** footer **********/
@media all and (min-width: 0px)and (max-width: 780px){
	footer{
		width:100%;
		height:70px;
		text-align:center;
		color:#333;
		background-color:#f8f6ea;
	}
	.footer_box{
		background-color:#f8f6ea;
	}
	.footer_logo{
		padding-top:10px;
		background-color:#f8f6ea;
	}
	.footer_logo img{
		margin: 0;
		padding: 0;
		vertical-align: bottom;
		height:50px;
	}
}@media all and (min-width: 781px){
	footer{
		width:100%;
		height:100px;
		text-align:center;
		color:#333;
	}
	.footer_box{
		background-color:#f8f6ea;
	}
	.footer_logo{
		padding-top:10px;
		background-color:#f8f6ea;
	}
	.footer_logo img{
		margin: 0;
		padding: 0;
		vertical-align: bottom;
		height:70px;
	}
}
/********** ヘッダー **********/
@media all and (min-width: 0px)and (max-width: 780px){
	#header {
		height:50px;
		width:100%;
		margin:0 auto 0;
		text-align: left;
		position:relative;
		z-index:200;

	}
	.header_box{
		width:86%;
		margin:0 auto 0 auto;
	}
	.menu_button{
		float:left;
		padding-top:0px;
		padding-left:8px;
	}
	.menu_button img{
		height:50px;
	}
}@media all and (min-width: 781px){
	#header {
		height:104px;
		width:100%;
		max-width:990px;
		margin:0 auto 0 auto;
		position:relative;
		text-align: left;
		z-index:200;
	}
	.header_box{
		width:82%;
		margin:0 auto 0 auto;
	}
	.menu_button{
		float:left;
		padding-top:0px;
		padding-left:8px;
		width:12%;
	}
	.menu_button img{
		height:104px;
	}
}
/***** linkボタン *****/
.link_btn{
	width:100%;
	margin:40px auto 40px auto;
}
/********** 共通 **********/
a {
	color:#333;
}
.pref ul{
	width:90%;
	margin:0 auto 0;
}
.pref a{
	font-weight:bold;
	text-decoration: underline solid #333;
}
.clear{
	clear:both;
}
.bar_black{
	padding-top:5px;
	padding-bottom:5px;
	background-color:#000;
	width:100%;
	color:#FFF;
}
/********** 余白 **********/
.box_m_5{
	margin:5px auto 5px auto;
}
.box_m_10{
	margin:10px auto 10px auto;
}
.box_m_20{
	margin:20px auto 20px auto;
}
.box_m_30{
	margin:30px auto 30px auto;
}
.box_m_40{
	margin:40px auto 40px auto;
}
.box_m_50{
	margin:50px auto 50px auto;
}

.box_p_5{
	padding-top:5px;
	padding-bottom:5;
}
.box_p_10{
	padding-top:10px;
	padding-bottom:10px;
}
.box_p_20{
	padding-top:20px;
	padding-bottom:20px;
}
.box_p_30{
	padding-top:30px;
	padding-bottom:30px;
}
.box_p_40{
	padding-top:40px;
	padding-bottom:40px;
}
.box_p_50{
	padding-top:50px;
	padding-bottom:50px;
}
.box_p_t_50{
	padding-top:50px;
}

.box_full_p_5{
	padding:5px;
}
.box_full_p_10{
	padding:10px;
}
.box_full_p_20{
	padding:20px;
}

.box_full_p_m_0{
	padding:0px;
	margin:0px;
}

.text_100{
	width:100%;
}
.text_90{
	width:90%;
	margin:0 auto 0 auto;
}
.text_80{
	width:80%;
	margin:0 auto 0 auto;
}
.text_75{
	width:75%;
	margin:0 auto 0 auto;
}
.text_45{
	width:45%;
	margin:0 auto 0 auto;
}

.text_left{
	text-align:left;
}
.text_center{
	text-align:center;
}
.text_right{
	text-align:right;
}
.border{
	border:solid 1px #000;
}
.border_w{
	border:solid 1px #FFF;
}

.border_t_b{
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;
}
.border_full_4{
	border:solid 4px #000;
}
